/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.entry-meta{display: none;}
.nav-spacing-xlarge>li {margin: 0 20px;}
/* Chuyển màu từ trái sang phải */
.header-button-1 .primary {
  background: linear-gradient(to right, #2796aa, #e5dd78);
  border: none;
}
.ux-s-gradi{background: linear-gradient(to right, #2796aa, #e5dd78); padding-top: 60px!important;}
.gra-btn .primary{background: linear-gradient(to right, #2796aa, #e5dd78);border: none;}
.gradient-bg p{background: linear-gradient(to right, #2796aa, #e5dd78); color: #fff;float: left;padding: 1px 15px;border-radius: 99px;}
.moka-ser .col-inner{background: #fff; border-radius: 20px; padding: 20px 30px;}
.moka-ser .col-inner:hover{box-shadow: 1px 1px 30px #ccc;}
.moka-ser .col-inner img{margin-bottom: 0px;}
.moka-ser .col-inner p{text-align: justify;text-align-last: center;}
.moka-work .accordion-title{padding: 18px 45px;}
.moka-work .accordion .toggle{top: 13px;}
/*
* FOOTER
*/
.ux-footer{padding-top: 45px!important;}
/*
* CONTACT FORM
*/
input[type=text], input[type=tel], select, textarea{border: none; box-shadow: none; border-radius: 10px;}
.moka-lienhe >.row .col{padding-bottom: 0px;}
input[type=submit]{width: 100%; height: 60px; border-radius: 10px;}
.moka-contact{padding-top: 90px!important;}
.ux-p-lienhe .col-inner{padding: 60px 30px 30px; border-radius: 30px;}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.moka-ser .col-inner{padding: 20px 10px;}
.moka-ser .col-inner h4{font-size: 16px;}
.moka-ser .col-inner p{font-size: 12px;}
.moka-ser .col-inner .button{font-size: 12px;}

}